*{
	margin:0px;
	padding:0px;
	}
@font-face {
    font-family: 'ArnoProRegular';
    src: url('../Fonts/arno_pro-webfont.eot');
    src: url('../Fonts/arno_pro-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/arno_pro-webfont.woff') format('woff'),
         url('../Fonts/arno_pro-webfont.ttf') format('truetype'),
         url('../Fonts/arno_pro-webfont.svg#ArnoProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
	width:100%;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	background:#f8c301;
	font-weight:normal;
	}
._header{
	height:188px;
	width:100%;
	float:left;
	background:url(../images/header-bg.png) top center repeat-x;
	}
._header-wraper{
	height:auto;
	width:960px;
	clear:both;
	display:block;
	margin:0px auto;
	}
._header-top{
	height:47px;
	width:960px;
	float:left;
	}
/*************************************nav**********************/
._nav{
	width:670px;
	height:47px;
	float:left;
	}
._nav ul{
	float:left;
	}
._nav ul li{
	list-style:none;
	float:left;
	display:block;
	padding:0px 0px 0px 0px;
	}
._nav ul li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	float:left;
	text-decoration:none;
	text-transform:uppercase;
	padding:12px 20px 10px 15px;
	line-height:18px;
	}
._nav ul li:hover a{
	background:url(../images/nav-right-h.png) top right no-repeat;
	color:#000;
	}
._nav span{
	height:40px;
	width:5px;
	float:left;
	}
._nav ul li:hover span{
	background:url(../images/nav-left-h.png) top left no-repeat;
	}
._social{
	width:275px;
	height:37px;
	float:right;
	padding:5px 0px;
	}
._social p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#f8c301;
	float:left;
	text-decoration:none;
	text-transform:capitalize;
	margin-top:5px;
	}
._social ul{
	float:right;
	}
._social ul li{
	list-style:none;
	float:left;
	display:block;
	}
._social ul li a{
	float:right;
	margin-left:9px;
	}
._logo{
	width:441px;
	height:140px;
	float:left;
	position:relative;
	top:0px;
	left:-37px;
	}
._contact{
	width:210px;
	height:100px;
	float:right;
	padding:20px 0px;
	}
._contact h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	font-weight:normal;
	color:#000000;
	clear:both;
	display:block;
	text-decoration:none;
	text-transform:none;
	padding:3px 0px 3px 43px;
	background:url(../images/phone.png) center left no-repeat;
	}
._contact p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#000000;
	clear:both;
	display:block;
	text-decoration:none;
	text-transform:none;
	text-align:center;
	padding-top:15px;
	}
/***************************************Slider***********************/
._slider{
	width:100%;
	height:430px;
	float:left;
	background:url(../images/slider-bg.png) top center repeat-x;
	}
._slider-wraper{
	width:967px;
	height:398px;
	clear:both;
	display:block;
	margin:0px auto;
	background:url(../images/slider.png) top center no-repeat;
	}
._slider-steps{
	width:428px;
	height:38px;
	float:left;
	margin-top:10px;
	}
._slider-steps-h{
	 padding-top:20px;
	}
._services{
	width:100%;
	height:300px;
	float:left;
	background:#000;
	}
._services-wraper{
	width:950px;
	height:220px;
	clear:both;
	display:block;
	padding:40px 0px;
	margin:0px auto;
	}
._box{
	width:283px;
	height:173px;
	float:left;
	margin-right:5px;
	background:url(../images/services-bg.png) top center no-repeat;
	padding:15px 20px 25px 10px;
	}
._box img{
	float:left;
	}
._box p{
	width:130px;
	float:right;
	margin-top:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	text-transform:none;
	text-align:justify;
	}
._box h1{
	padding-top:25px;
	font-family:ArnoProRegular;
	font-size:26px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	clear:both;
	display:block;
	}
._last{
	float:right !important;
	margin:0px !important;
	}
/***************************************Content*****************************/
._content{
	width:100%;
	height:auto;
	float:left;
	padding:30px 0px;
	min-height:400px;
	}
._content-wraper{
	width:960px;
	height:auto;
	margin:0px auto;
	}
._content-left{
	width:660px;
	height:auto;
	float:left;
	}
._content-right{
	width:266px;
	height:auto;
	float:right;
	}
._content-left h1{
	font-family:ArnoProRegular;
	font-size:30px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	text-transform:capitalize;
	text-align:left;
	clear:both;
	display:block;
	}
._content-left p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	text-transform:none;
	text-align:justify;
	clear:both;
	display:block;
	line-height:24px;
	padding-top:20px;
	}
._twitter-plugin{
	width:266px;
	height:267px;
	float:left;
	}
._footer{
	width:100%;
	height:53px;
	float:left;
	background:url(../images/footer-bg.png) top center repeat-x;
	}
._footer-wraper{
	width:960px;
	height:19px;
	clear:both;
	display:block;
	padding:17px 0px;
	margin:0px auto;
	}
._footer-wraper p.copy{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#cecece;
	text-decoration:none;
	text-transform:none;
	text-align:left;
	float:left;
	padding-top:5px;
	}
._footer-wraper p.design{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#cecece;
	text-decoration:none;
	text-transform:none;
	text-align:left;
	float:right;
	padding-top:5px;
	}
._footer-wraper a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#cecece;
	text-decoration:none;
	text-transform:none;
	}